<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <artifactId>deegree-client</artifactId>
  <packaging>pom</packaging>
  <name>deegree-client</name>
  <description>Web clients</description>

  <parent>
    <groupId>de.latlon</groupId>
    <artifactId>deegree</artifactId>
    <version>3.5.8-SNAPSHOT</version>
  </parent>

  <modules>
    <module>deegree-jsf-core</module>
    <module>deegree-wps-webclient</module>
    <module>deegree-wpsprinter-webclient</module>
  </modules>

</project>
